#ifndef _C_FLDS_H
#define	_C_FLDS_H



#define C_FLD_FISCAL_UF				PIN_MAKE_FLD(PIN_FLDT_STR, 50000) // Eliel Andrade - US 3.1
#define C_FLD_RAZAO_SOCIAL			PIN_MAKE_FLD(PIN_FLDT_STR, 50001) // Eliel Andrade - US 3.1
#define C_FLD_CNPJ					PIN_MAKE_FLD(PIN_FLDT_STR, 50002) // Eliel Andrade - US 3.1
#define C_FLD_INS_ESTADUAL			PIN_MAKE_FLD(PIN_FLDT_STR, 50003) // Eliel Andrade - US 3.1
#define C_FLD_INS_MUNICIPAL			PIN_MAKE_FLD(PIN_FLDT_STR, 50004) // Eliel Andrade - US 3.1
#define C_FLD_END_LOGRADOURO		PIN_MAKE_FLD(PIN_FLDT_STR, 50005) // Eliel Andrade - US 3.1
#define C_FLD_END_BAIRRO			PIN_MAKE_FLD(PIN_FLDT_STR, 50006) // Eliel Andrade - US 3.1
#define C_FLD_END_CIDADE			PIN_MAKE_FLD(PIN_FLDT_STR, 50007) // Eliel Andrade - US 3.1
#define C_FLD_END_CEP				PIN_MAKE_FLD(PIN_FLDT_STR, 50008) // Eliel Andrade - US 3.1
#define C_FLD_FLAG_FATURAMENTO		PIN_MAKE_FLD(PIN_FLDT_STR, 50009) // Eliel Andrade - US 3.1
#define C_FLD_CNAE					PIN_MAKE_FLD(PIN_FLDT_STR, 50010) // Eliel Andrade - US 3.1
#define C_FLD_REGIME_ESPECIAL		PIN_MAKE_FLD(PIN_FLDT_STR, 50011) // Eliel Andrade - US 3.1
#define C_FLD_INFO_DADOS_FILIAIS	PIN_MAKE_FLD(PIN_FLDT_ARRAY, 50012) // Eliel Andrade - US 3.1
#define C_FLD_COD_UNIDADE			PIN_MAKE_FLD(PIN_FLDT_STR, 50013) // Eliel Andrade - US 3.1
#define C_FLD_TIPO_IMPOSTO			PIN_MAKE_FLD(PIN_FLDT_STR, 50014) // Eliel Andrade - US 3.1
#define C_FLD_FLAG_COB				PIN_MAKE_FLD(PIN_FLDT_STR, 50015) // Eliel Andrade - US 3.1



#endif
# /* !_C_FLDS_H */
